## evolution-mapi 3.10.2

=== debian/changelog ===
evolution-mapi (3.10.2-0ubuntu3) trusty; urgency=low

  * Bump binary Depends and shlibs to required versions. 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 21 Nov 2013 09:11:04 +0000

evolution-mapi (3.10.2-0ubuntu2) trusty; urgency=low

  * Drop revert-openchange-2.0 patch; we now have this in the archive.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 20 Nov 2013 17:13:25 +0000

evolution-mapi (3.10.2-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Add new patch to not bind the required evo and e-d-s version so tightly to
    the version of this package.
  * Bump evo and e-d-s requirements to 3.10

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Nov 2013 16:11:11 +0000

evolution-mapi (3.8.4-0ubuntu2) trusty; urgency=low

  * No-change rebuild for new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Nov 2013 13:13:22 +0000
