## evolution-mapi 3.12.2

=== debian/changelog ===
evolution-mapi (3.12.2-1) unstable; urgency=medium

  * New upstream release.
   + Drop openchange_pidtag_api.patch: Fixed upstream.
  * Use canonical URL in Vcs-Svn header.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 20 Jul 2014 04:21:09 +0200

evolution-mapi (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Bump e-d-s build dependencies to 3.12.1.
  * Add openchange_pidtag_api.patch: Adapt to openchange API changes.

 -- Jordi Mallach <jordi@debian.org>  Sat, 26 Apr 2014 14:14:21 +0200

evolution-mapi (3.12.0-1) experimental; urgency=low

  * Team upload.

  [ Jelmer Vernooij ]
  * New upstream release (3.10.1).

  [ Yves-Alexis Perez ]
  * Remove myself from uploaders, this should have been done a long time
    ago.

  [ Emilio Pozuelo Monfort ]
  * New upstream release (3.12.0).
  * debian/rules:
    + Update the shlibs for the new major version.
  * debian/control:
    + Update e-d-s and evolution-dev requirements for 3.12.
    + Standards-Version is 3.9.5, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 Mar 2014 13:32:25 +0100
