=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: evolution-mapi
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Heikki Henriksen <heikkih@gmail.com>,
            Lawrence Walton <lawrence@the-penguin.otak.com>,
            Loic Minier <lool@dooz.org>,
@@ -10,11 +9,10 @@
            Jordi Mallach <jordi@debian.org>,
            Josselin Mouette <joss@debian.org>,
            Jelmer Vernooij <jelmer@debian.org>,
-           Yves-Alexis Perez <corsac@debian.org>,
            David Weinehall <tao@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.go-evolution.org/MAPIProvider
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution-mapi
+Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution-mapi
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-mapi
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -23,24 +21,24 @@
                gnome-pkg-tools,
                intltool (>= 0.35.5),
                pkg-config,
-               evolution-data-server-dev (>= 3.10),
-               evolution-dev (>= 3.10),
-               libcamel1.2-dev (>= 3.10),
-               libebackend1.2-dev (>= 3.10),
-               libecal1.2-dev (>= 3.10),
-               libedata-book1.2-dev (>= 3.10),
-               libedata-cal1.2-dev (>= 3.10),
+               evolution-data-server-dev (>= 3.12.2),
+               evolution-dev (>= 3.12.2),
+               libcamel1.2-dev (>= 3.12.2),
+               libebackend1.2-dev (>= 3.12.2),
+               libecal1.2-dev (>= 3.12.2),
+               libedata-book1.2-dev (>= 3.12.2),
+               libedata-cal1.2-dev (>= 3.12.2),
                libglib2.0-dev (>= 2.34.0),
                libgtk-3-dev (>= 3.0),
                libmapi-dev (>= 1:2.0),
-               samba4-dev (>= 4.0.0~alpha17.dfsg1)
+               samba-dev (>= 2:4.0.0)
 
 Package: evolution-mapi
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 3.10),
-         evolution (<< 3.11)
+         evolution (>= 3.12),
+         evolution (<< 3.13)
 Enhances: evolution
 Description: Exchange support for the Evolution groupware suite
  The Evolution MAPI provider adds support for Microsoft Exchange,
@@ -66,9 +64,9 @@
 Architecture: any
 Depends: ${misc:Depends},
          libexchangemapi-1.0-0 (= ${binary:Version}),
-         evolution-data-server-dev (>= 3.10),
-         evolution-dev (>= 3.10),
-         evolution-dev (<< 3.11),
+         evolution-data-server-dev (>= 3.12),
+         evolution-dev (>= 3.12),
+         evolution-dev (<< 3.13),
          libmapi-dev (>= 1:2.0)
 Description: client library for accessing Exchange servers - development
  libexchangemapi helps accessing Microsoft Exchange servers using the
