## evolution-mapi 3.12.7

=== debian/changelog ===
evolution-mapi (3.12.7-2) unstable; urgency=medium

  * Add missing build-dependency on libebook1.2-dev. Fixes a FTBFS.
    Closes: #774592

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 09 Jan 2015 13:40:31 +0000

evolution-mapi (3.12.7-1) unstable; urgency=medium

  * New upstream release 3.12.7
  * debian/control: Bump Standards-Version to 3.9.6, no changes required
  * debian/control: Bump eds BDs to >= 3.12.7, per configure.ac

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 13 Oct 2014 16:25:44 +0100

evolution-mapi (3.12.5-1) unstable; urgency=medium

  * New upstream release.
  * Add 01_openchange_2.2 to fix compatibility with OpenChange 2.2.
    Closes: #759842

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 31 Aug 2014 04:50:13 +0200
