=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Josselin Mouette <joss@debian.org>,
            Jelmer Vernooij <jelmer@debian.org>,
            David Weinehall <tao@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.go-evolution.org/MAPIProvider
 Vcs-Svn: svn://anonscm.debian.org/pkg-evolution/unstable/evolution-mapi
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-mapi
@@ -21,16 +21,18 @@
                gnome-pkg-tools,
                intltool (>= 0.35.5),
                pkg-config,
-               evolution-data-server-dev (>= 3.12.2),
-               evolution-dev (>= 3.12.2),
-               libcamel1.2-dev (>= 3.12.2),
-               libebackend1.2-dev (>= 3.12.2),
-               libecal1.2-dev (>= 3.12.2),
-               libedata-book1.2-dev (>= 3.12.2),
-               libedata-cal1.2-dev (>= 3.12.2),
+               evolution-data-server-dev (>= 3.12.7),
+               evolution-dev (>= 3.12.7),
+               libcamel1.2-dev (>= 3.12.7),
+               libebackend1.2-dev (>= 3.12.7),
+               libebook1.2-dev (>= 3.12.7),
+               libecal1.2-dev (>= 3.12.7),
+               libedata-book1.2-dev (>= 3.12.7),
+               libedata-cal1.2-dev (>= 3.12.7),
+               libedataserver1.2-dev (>= 3.12.7),
                libglib2.0-dev (>= 2.34.0),
                libgtk-3-dev (>= 3.0),
-               libmapi-dev (>= 1:2.0),
+               libmapi-dev (>= 1:2.2),
                samba-dev (>= 2:4.0.0)
 
 Package: evolution-mapi
