## evolution-mapi 3.12.10

=== debian/changelog ===
evolution-mapi (3.12.10-0ubuntu1~14.10.1) utopic; urgency=medium

  * Backport new upstream release to 14.10 (LP: #1411325)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 15 Jan 2015 17:32:43 +0000

evolution-mapi (3.12.10-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release 3.12.10
  * Bump evo & e-d-s deps and build-deps to ≥ 3.12.10

 -- Iain Lane <iain.lane@canonical.com>  Tue, 13 Jan 2015 13:00:28 +0000

evolution-mapi (3.12.9-0ubuntu2) vivid; urgency=medium

  * No-change rebuild for new libical

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 07 Jan 2015 14:10:42 +0000

evolution-mapi (3.12.9-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release 3.12.9
  * Bump evo & e-d-s deps and build-deps to ≥ 3.12.9

 -- Iain Lane <iain.lane@canonical.com>  Thu, 11 Dec 2014 12:17:57 +0000

evolution-mapi (3.12.8-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Bump evo & e-d-s deps and build-deps to ≥ 3.12.8
  * Delete 01_openchange_2.2, this is supported upstream now.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 20 Nov 2014 16:26:58 +0000

evolution-mapi (3.12.7-1ubuntu1) utopic; urgency=medium

  * Don't apply 01_openchange_2.2 - we have 2.1 here. Lower the Build-Depends
    version accordingly.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Oct 2014 10:32:43 +0100
