=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution-mapi
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Heikki Henriksen <heikkih@gmail.com>,
            Lawrence Walton <lawrence@the-penguin.otak.com>,
            Loic Minier <lool@dooz.org>,
@@ -21,18 +22,17 @@
                gnome-pkg-tools,
                intltool (>= 0.35.5),
                pkg-config,
-               evolution-data-server-dev (>= 3.12.7),
-               evolution-dev (>= 3.12.7),
-               libcamel1.2-dev (>= 3.12.7),
-               libebackend1.2-dev (>= 3.12.7),
-               libebook1.2-dev (>= 3.12.7),
-               libecal1.2-dev (>= 3.12.7),
-               libedata-book1.2-dev (>= 3.12.7),
-               libedata-cal1.2-dev (>= 3.12.7),
-               libedataserver1.2-dev (>= 3.12.7),
+               evolution-data-server-dev (>= 3.12.10),
+               evolution-dev (>= 3.12.10),
+               libcamel1.2-dev (>= 3.12.10),
+               libebackend1.2-dev (>= 3.12.10),
+               libecal1.2-dev (>= 3.12.10),
+               libedata-book1.2-dev (>= 3.12.10),
+               libedata-cal1.2-dev (>= 3.12.10),
+               libedataserver1.2-dev (>= 3.12.10),
                libglib2.0-dev (>= 2.34.0),
                libgtk-3-dev (>= 3.0),
-               libmapi-dev (>= 1:2.2),
+               libmapi-dev (>= 1:2.0),
                samba-dev (>= 2:4.0.0)
 
 Package: evolution-mapi
