## evolution-mapi 3.16.4

=== debian/changelog ===
evolution-mapi (3.16.4-0ubuntu1) wily; urgency=medium

  * New upstream stable release.
  * debian/patches/0001-configure.ac-Do-not-override-localedir-variable.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Oct 2015 11:55:37 +1300

evolution-mapi (3.16.3-2) unstable; urgency=medium

  * debian/patches/0001-configure.ac-Do-not-override-localedir-variable.patch:
    Cherry-pick patch to fix build (installing of translations) with newer
    intltool versions.

 -- Iain Lane <laney@debian.org>  Wed, 17 Jun 2015 17:40:19 +0100

evolution-mapi (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump build and runtime dependencies for evo and e-d-s.
  * debian/rules:
    + Run gnome-autogen.sh when autoreconf'ing. That runs intltool,
      which fixes broken tarball installing translations to /usr/locale.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 11 Jun 2015 21:30:08 +0200

evolution-mapi (3.16.2-1) experimental; urgency=medium

  * Team upload.

  * New upstream release.
  * debian/control:
    + Update (build-)dependencies.
  * debian/patches/01_openchange_2.2:
    + Dropped, merged upstream.
  * debian/rules:
    + Bump libexchangemapi-1.0-0 shlibs versions.
  * debian/evolution-mapi.install:
    + Update for new evolution libdir.
    + Install appdata files.
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 03 Jun 2015 18:37:44 +0200
