=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: evolution-mapi
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Heikki Henriksen <heikkih@gmail.com>,
            Lawrence Walton <lawrence@the-penguin.otak.com>,
            Loic Minier <lool@dooz.org>,
@@ -22,25 +21,26 @@
                gnome-pkg-tools,
                intltool (>= 0.35.5),
                pkg-config,
-               evolution-data-server-dev (>= 3.12.10),
-               evolution-dev (>= 3.12.10),
-               libcamel1.2-dev (>= 3.12.10),
-               libebackend1.2-dev (>= 3.12.10),
-               libecal1.2-dev (>= 3.12.10),
-               libedata-book1.2-dev (>= 3.12.10),
-               libedata-cal1.2-dev (>= 3.12.10),
-               libedataserver1.2-dev (>= 3.12.10),
-               libglib2.0-dev (>= 2.34.0),
+               evolution-data-server-dev (>= 3.16.3),
+               evolution-dev (>= 3.16.3),
+               libcamel1.2-dev (>= 3.16.3),
+               libebackend1.2-dev (>= 3.16.3),
+               libebook1.2-dev (>= 3.16.3),
+               libecal1.2-dev (>= 3.16.3),
+               libedata-book1.2-dev (>= 3.16.3),
+               libedata-cal1.2-dev (>= 3.16.3),
+               libedataserver1.2-dev (>= 3.16.3),
+               libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.0),
-               libmapi-dev (>= 1:2.0),
+               libmapi-dev (>= 1:2.2),
                samba-dev (>= 2:4.0.0)
 
 Package: evolution-mapi
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 3.12),
-         evolution (<< 3.13)
+         evolution (>= 3.16.3),
+         evolution (<< 3.17)
 Enhances: evolution
 Description: Exchange support for the Evolution groupware suite
  The Evolution MAPI provider adds support for Microsoft Exchange,
@@ -66,9 +66,9 @@
 Architecture: any
 Depends: ${misc:Depends},
          libexchangemapi-1.0-0 (= ${binary:Version}),
-         evolution-data-server-dev (>= 3.12),
-         evolution-dev (>= 3.12),
-         evolution-dev (<< 3.13),
+         evolution-data-server-dev (>= 3.16.3),
+         evolution-dev (>= 3.16.3),
+         evolution-dev (<< 3.17),
          libmapi-dev (>= 1:2.0)
 Description: client library for accessing Exchange servers - development
  libexchangemapi helps accessing Microsoft Exchange servers using the
