=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_AUTORECONF_ARGS = "NOCONFIGURE=1 gnome-autogen.sh"
DEB_DH_MAKESHLIBS_ARGS_evolution-mapi += --no-act
DEB_DH_MAKESHLIBS_ARGS_libexchangemapi-1.0-0 += -V 'libexchangemapi-1.0-0 (>= 3.16), libexchangemapi-1.0-0 (<< 3.17)'

common-binary-post-install-arch:: list-missing
